Class | Tk::Tile::TEntry
In: | tk/lib/tkextlib/tile/tentry.rb
Parent: | TkEntry

### Methods

style

### Included Modules

Tk::Tile::TileWidget

### Constants

TkCommandNames | = | ['::ttk::entry'.freeze].freeze
TkCommandNames | = | ['::tentry'.freeze].freeze
WidgetClassName | = | 'TEntry'.freeze

### Public Class methods

style(*args)

[Source]

    # File tk/lib/tkextlib/tile/tentry.rb, line 37
      def self.style(*args)
        [self::WidgetClassName, *(args.map!{|a| _get_eval_string(a)})].join('.')
      end

[Validate]